/* ##############################
Site: shsReDesign Template
Author: Michael Edelnant
Version: 1
Creation Date: 03/03/10
###############################*/

/*TestGlobals*/
.test_ad {height: 248px; width: 298px; background-color: #ebebeb; border: 1px solid #ccc; margin: 0 0 10px 0;}

/*Reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h2 {font-weight: bold; font-size:100%;}
h1,h3,h4,h5,h6 {font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
strong {font-weight: bold;}
p{padding: 5px;}

/*SiteGlobals*/
body {font-family: Tahoma, Arial, Verdana, sans-serif;font-size: 62.5%; /* 1em = 10px*/background: #EFEFEF url(../images/bgTile_x.gif) 0 0 repeat-x;}
.clearFix { clear: both;}

/*MainWrappers*/
div#shs_templateWrapper {background: url(../images/wrapperBg_center.jpg) top center no-repeat;min-height: 800px;}
div#shs_siteWrapper {width: 987px;background: transparent;margin: 0 auto; position: relative;}

/*InternationalBar*/
div#shs_internationalBar {height: 20px;position: inherit;overflow: hidden;}
	div#shs_internationalBar a {display: block;float: right;margin: 0 5px 0 0;padding: 4px 0 0 0;}

/*Masthead*/	
div#shs_siteMastHead {height: 98px;position: inherit;}
	div#shs_siteMastHead .shs_siteLogo {position: absolute;margin: 0;padding: 0;top: 12px;left: -5px;z-index: 2;}
	div#shs_siteMastHead .shs_sportTicker {position: absolute;top: 3px;right: 20px;z-index: 1;}
	/* div#shs_siteMastHead .shs_sportTicker {position: absolute;top: 20px;right: 20px;z-index: 1;} */
	div#shs_siteMastHead .shs_sportTicker div {margin: 2px 0 0 0;}
	
/*Navigation*/	
div#shs_siteNav {height: 32px;position: inherit; z-index: 20;}
	
	/* #1 <-- important :Navigation Primary Links*/
	div#shs_siteNav ul {margin: 0; padding: 0;}
	div#shs_siteNav ul li {display: block;float: left;height: 27px;background: url(../images/navDivider.gif) right top no-repeat; position: relative;}
	div#shs_siteNav ul li a {display: block;color: #fff;font-size: 1.3em;font-weight: 550;text-decoration: none;height: 26px;padding: 6px 1.2em 0 1.2em;border: 1px solid transparent;border-bottom: none;}
	
	/*Target Safari Only - Bold renders horribly
	@media screen and (-webkit-min-device-pixel-ratio:0){
		div#shs_siteNav ul li a {font-weight: normal; font-size: 1.3em;}
	}*/
	
	div#shs_siteNav ul li:hover a {background: #fff url(../images/navHoverTile_x.gif) 0 0 repeat-x;color: #c9171a;border-color: #fff;}
	
	/* #2 <-- important :Navigation Sub Links*/
	div#shs_siteNav ul li ul {display: none;position: absolute;border: 1px solid #fff;border-top:none;background: #dcdcdc url(../images/navDropDownTile_x.gif) 0 0 repeat-x; top: 32px; left: -5px; width: 220px;}
	div#shs_siteNav ul li ul.shs_dropLeft {left: -138px;}
	div#shs_siteNav ul li ul div.shs_dropDownWrap,
	div#shs_siteNav div div.shs_dropDownWrap {border: 1px solid #ccc;border-top: none;padding: 5px;}
	div#shs_siteNav ul li li {height: auto;display: block; float: none; padding: 0; margin: 0; position: relative;  background: none;}
	div#shs_siteNav ul li:hover ul li a{height: auto;border: none; font-size: 1.1em; color: #6a6a6a; text-align: left; background: none;padding: 0 1.2em 0 2.4em;height: 20px;line-height: 20px;border-bottom: 1px dotted #ccc;font-weight: normal;background: url(../images/navDropDownBullet.gif) 14px 9px no-repeat;		}
	div#shs_siteNav ul li:hover ul li:hover a {color: #c9171a;text-decoration: underline;}

	/* #3 <-- important :MultiColumn DropDown*/
	div#shs_siteNav div.shs_multiColumnDropDown {display: none; position: absolute;border: 1px solid #fff;border-top:none;background: #dcdcdc url(../images/navDropDownTile_x.gif) 0 0 repeat-x; top: 32px; left: -265px; width: 611px;}
	div#shs_siteNav div.shs_multiColumnDropDown ul {background: none;border: none;position: relative;float: left;width: 189px;top: 0;margin: 0 5px;}
	
	/* #4 <-- important :Trigger Dropdown Behavior*/
	div#shs_siteNav ul li:hover ul {display: block;}
	div#shs_siteNav ul li:hover div {display: block;}

/*SportHeader*/
div#shs_sportHeader {height: auto;background: url(../images/sportHeaderTile_x.gif) 0 0 repeat-x; position: relative; overflow: hidden; z-index:1;}	
	div#shs_sportHeader h3 {font-size: 1.4em;color: #c9171a;height: 29px;line-height: 29px;padding: 0 3em 0 1.2em;font-weight:bold;position: relative;float: left;background: url(../images/sportHeaderTitleTile_x.gif) 0 0 repeat-x;/*text-transform: uppercase; <-- Unsure yet on forcing caps */}
	div#shs_sportHeader i {display: block;height: 29px;width: 24px;position: absolute;top: 0;right: 0;background: url(../images/sportHeaderTitleCap.gif) 0 0 no-repeat;}
	div#shs_sportHeader h3 a {color: #c9171a;text-decoration: none;}
	
	/*Sport Navigation*/
	div#shs_sportHeader div.shs_sportNav {height: 29px;line-height: 29px;background: transparent;position: absolute;top: 0;right: 0px;overflow: hidden;}
	div#shs_sportHeader div.shs_sportNav ul {margin: 0; padding: 0;}
	div#shs_sportHeader div.shs_sportNav ul li {float: left;}
	div#shs_sportHeader div.shs_sportNav ul li a {font-size: 1.1em; background: url(../images/sportNavDivider.gif) right 10px no-repeat;display: block;padding: 0 .7em; color: #c9171a; text-decoration: none;}
	div#shs_sportHeader div.shs_sportNav ul li a:hover {text-decoration: underline;}
	div#shs_sportHeader div.shs_sportNav ul li.shs_lastItem a {background: none;}

/*SiteContent*/
div#shs_siteContent {background: #fff;margin: 0px 0 0 0; padding: 5px; font-family:Arial,Helvetica,sans-serif; font-size:12px; vertical-align: top}
	div#shs_siteContent div#shs_column1 {float: left;width: 672px;background: transparent;}
		div#shs_siteContent div#shs_column1 div.shs_subColumn1 {float:left;width: 400px;background: transparent;}
		div#shs_siteContent div#shs_column1 div.shs_subColumn2 {float: left;width: 257px;background: transparent; min-height: 400px; margin: 0 5px 0 10px;}	
	div#shs_siteContent div#shs_column2 {float: left;width: 300px;background: transparent; margin: 0 0 0 5px; padding: 0 0 0 0; overflow:hidden;}

/*Site Footer*/
div#shs_siteFooter {width: 976px;background: #2d2d2d url(../images/footerTopCap.gif) 0 0 no-repeat;margin: 30px 0 0 0;}
	div#shs_siteFooter div.shs_footerContent {background: url(../images/footerBtmCap.gif) bottom left no-repeat;padding: 0 5px 10px 5px;overflow: hidden;}
			div#shs_siteFooter div.shs_footerContent ul {float: left;width: 175px;background: url(../images/footerListDivider.gif) right 30px no-repeat;padding:0 0 0 15px;}
				div#shs_siteFooter div.shs_footerContent ul li{ height: 17px; line-height: 17px; font-size: 11px;}
				div#shs_siteFooter div.shs_footerContent ul li.shs_listTitle {font-size: 12px;font-weight: bold;height: 30px;line-height: 30px;margin: 0 0 5px 0;}
					div#shs_siteFooter div.shs_footerContent ul li a {color: #D3D3D3; text-decoration: none; background: url(../images/footerBulletArrow.gif) 0 5px no-repeat; padding: 0 0 0 9px;}
					div#shs_siteFooter div.shs_footerContent ul li a:hover {text-decoration: underline;}
					div#shs_siteFooter div.shs_footerContent ul li.shs_listTitle a {background: none; padding: 0; color: #fff;}

/*Site Footer Legal Bar*/
div#shs_siteFooterLegalBar {vertical-align: text-top; text-align: right; color: #686868; font-size: 11px; margin: 5px 0 0 0; position: relative;}
	div#shs_siteFooterLegalBar img {vertical-align: text-top;}
	div#shs_siteFooterLegalBar a {color: #831218; text-decoration: none;}
	div#shs_siteFooterLegalBar a:hover {text-decoration: underline;}
	
	


#shsBody a {text-decoration: none; color: #A0191D;}
#shsBody .shsTableTtlRow td a {text-decoration: none; color: #FFFFFF;}
#shsBody a:hover {text-decoration: underline}
	
/*Feature Story Styling*/
#shsBody p.shsHeadline {font-size: 25px; font-family: Georgia1, Georgia, serif;color: #000000;margin: 0 0 5px 0;line-height: 30px;}
.shsHostedHLPhoto {float: left; border-bottom: 1px solid #ccc; padding: 0 0 2px 0; margin: 0 10px 5px 0;}
.shsHostedHLPhoto img {border: 2px solid #ccc;}
.shsHostedHLPhoto .shsPhotoCaption {text-align: center;font-size: 10px;}
.shsHostedHLText p {margin: 0 0 5px 0;line-height: 15px;padding: 0;text-align: leftw;}
.shsHeadlineLink {text-align: right;}

/*Front Headlines*/
.shs_frontHeadlines {margin: 0 0 5px 0;}
.shs_frontHeadlines th {padding: 5px 0;border-bottom: 2px solid #ccc;text-align: center;font-size: 10px;color: #BB2227;letter-spacing: 1px;}
.shs_frontHeadlines  .shsTableTtlRow  th.shsTotD{text-align: center;background: #fff;color: #000;font-weight: bold;height: 25px;line-height: 25px;border-bottom: 2px solid #ccc;font-size: 20px;font-family:Georgia1,Georgia,serif;padding: 0;letter-spacing: 0;}
.shs_frontHeadlines ul {margin: 0;padding: 0;}
.shs_frontHeadlines ul li {color: #000;display: block;width: auto;padding: 5px 5px;border-bottom: 1px dotted #ccc;}
#shsBody .shs_frontHeadlines ul li a {font-size: 12px;color: #000;}

/*Front MultiSport ScoreBoard*/
#shsMultisportScoreboard {overflow: hidden;font-size: 11px;border-left: none !important;}
.shsPTZone,.shsMTZone,.shsCTZone,.shsETZone,.shsGMTZone,.shsCSTZone,.shsMSTZone,.shsESTZone {display: none;}
.shsETZone {display: inline;}
#shsMultisportScoreboard .shsMiniCopyright,
#shsMultisportScoreboard .shsMiniCopyrightText {display: none;}
#shsMultisportScoreboard  table td {padding: 2px 5px;border-bottom: 1px solid #ccc;line-height: 12px;}
#shsMultisportScoreboard .shsTableTtlRow td {text-align: center;background: #fff;color: #000;font-weight: bold;height: 25px;line-height: 25px;border-bottom: 2px solid #ccc;font-size: 20px;font-family:Georgia1,Georgia,serif;padding: 0;letter-spacing: 0;}
#shsBody #shsMultisportScoreboard .shsTableTtlRow td a {color: #000;}
#shsMultisportScoreboard .shsTableSubttlRow td {background: #EBEBEB;color: #C12127;padding: 5px 0;text-align: center !important;font-weight: bold;	}
#shsMultisportScoreboard .shsMiniRowSpacer td{padding: 0 !important;margin: 0;height: 1px !important;overflow: hidden;line-height: 0;background: #EBEBEB;border-bottom: 1px solid #ccc;}
#shsMultisportScoreboard .shsMiniSportSpacer {border-bottom: none;padding: 0 !important;}
#shsMultisportScoreboard .shsMiniStatus {text-align: right;font-size: 10px;}
.shsMiniTeamName,
.shsMiniTeamScore {border-right: 1px solid #ccc;}
.shsMiniTeamScore {text-align: center !important;}


/* Styles for Sport Fronts */
.shsHostedFrontStandings {}
.shsHeadlineList h2 {display:none;}
.shsGameZoneLinks {border: 1px solid #ccc; font-size:12px;}
.shsGameZoneLinks .shsTable td li {margin: 0; padding-left: 10px; line-height: 15px}
.shsGameZoneLinks li {list-style-type:none; font-size: 12px; margin-left: 0px; border-bottom: 1px dotted #CCCCCC;}

#shsMiniStats {border: 0px; font-size:12px;}
#shsMiniStats .shsTableTtlRow td {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 2px solid #CCCCCC;
	color: #000000;
	font-family: Georgia1,Georgia,serif;
	font-size: 20px;
	font-weight: bold;
	height: 25px;
	letter-spacing: 0;
	line-height: 25px;
	padding: 0;
	text-align: center;
}
#shsMiniStats li {list-style-type:none; font-size: 12px; margin-left: 0px; border-bottom: 1px dotted #CCCCCC;}

.teamRank {display: inline;}
.teamName {display: inline;}
.shsMiniCopyright  {display: inline;}
.shsMiniCopyrightText  {display: inline;}
#shsMiniStand .shsViewMore {display: none;}
#shsMiniStand .shsTable {border: 1px solid #cccccc;}